RobertBerger

Untitled

Apr 11th, 2021
87
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@ad84e0fa8ae1:~# python3 ./code-v3.py
  2. Downloading data from https://storage.googleapis.com/tensorflow/tf-keras-datasets/mnist.npz
  3. Traceback (most recent call last):
  4. File "/usr/lib/python3.9/urllib/request.py", line 1346, in do_open
  5. h.request(req.get_method(), req.selector, req.data, headers,
  6. File "/usr/lib/python3.9/http/client.py", line 1255, in request
  7. self._send_request(method, url, body, headers, encode_chunked)
  8. File "/usr/lib/python3.9/http/client.py", line 1301, in _send_request
  9. self.endheaders(body, encode_chunked=encode_chunked)
  10. File "/usr/lib/python3.9/http/client.py", line 1250, in endheaders
  11. self._send_output(message_body, encode_chunked=encode_chunked)
  12. File "/usr/lib/python3.9/http/client.py", line 1010, in _send_output
  13. self.send(msg)
  14. File "/usr/lib/python3.9/http/client.py", line 950, in send
  15. self.connect()
  16. File "/usr/lib/python3.9/http/client.py", line 1424, in connect
  17. self.sock = self._context.wrap_socket(self.sock,
  18. File "/usr/lib/python3.9/ssl.py", line 500, in wrap_socket
  19. return self.sslsocket_class._create(
  20. File "/usr/lib/python3.9/ssl.py", line 1040, in _create
  21. self.do_handshake()
  22. File "/usr/lib/python3.9/ssl.py", line 1309, in do_handshake
  23. self._sslobj.do_handshake()
  24. ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)
  25.  
  26. During handling of the above exception, another exception occurred:
  27.  
  28. Traceback (most recent call last):
  29. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/utils/data_utils.py", line 275, in get_file
  30. urlretrieve(origin, fpath, dl_progress)
  31. File "/usr/lib/python3.9/urllib/request.py", line 239, in urlretrieve
  32. with contextlib.closing(urlopen(url, data)) as fp:
  33. File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  34. return opener.open(url, data, timeout)
  35. File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  36. response = self._open(req, data)
  37. File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  38. result = self._call_chain(self.handle_open, protocol, protocol +
  39. File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  40. result = func(*args)
  41. File "/usr/lib/python3.9/urllib/request.py", line 1389, in https_open
  42. return self.do_open(http.client.HTTPSConnection, req,
  43. File "/usr/lib/python3.9/urllib/request.py", line 1349, in do_open
  44. raise URLError(err)
  45. urllib.error.URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)>
  46.  
  47. During handling of the above exception, another exception occurred:
  48.  
  49. Traceback (most recent call last):
  50. File "/home/root/./code-v3.py", line 9, in <module>
  51. (x_train, y_train), (x_test, y_test) = mnist.load_data()
  52. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/datasets/mnist.py", line 58, in load_data
  53. path = get_file(
  54. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/utils/data_utils.py", line 279, in get_file
  55. raise Exception(error_msg.format(origin, e.errno, e.reason))
  56. Exception: URL fetch failure on https://storage.googleapis.com/tensorflow/tf-keras-datasets/mnist.npz: None -- [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)
  57. root@ad84e0fa8ae1:~# vi /usr/lib/python3.9/site-packages/tensorflow/python/keras/datasets/mnist.py
  58. root@ad84e0fa8ae1:~# python3 ./code-v3.py
  59. Downloading data from https://s3.amazonaws.com/img-datasets/mnist.npz
  60. Traceback (most recent call last):
  61. File "/usr/lib/python3.9/urllib/request.py", line 1346, in do_open
  62. h.request(req.get_method(), req.selector, req.data, headers,
  63. File "/usr/lib/python3.9/http/client.py", line 1255, in request
  64. self._send_request(method, url, body, headers, encode_chunked)
  65. File "/usr/lib/python3.9/http/client.py", line 1301, in _send_request
  66. self.endheaders(body, encode_chunked=encode_chunked)
  67. File "/usr/lib/python3.9/http/client.py", line 1250, in endheaders
  68. self._send_output(message_body, encode_chunked=encode_chunked)
  69. File "/usr/lib/python3.9/http/client.py", line 1010, in _send_output
  70. self.send(msg)
  71. File "/usr/lib/python3.9/http/client.py", line 950, in send
  72. self.connect()
  73. File "/usr/lib/python3.9/http/client.py", line 1424, in connect
  74. self.sock = self._context.wrap_socket(self.sock,
  75. File "/usr/lib/python3.9/ssl.py", line 500, in wrap_socket
  76. return self.sslsocket_class._create(
  77. File "/usr/lib/python3.9/ssl.py", line 1040, in _create
  78. self.do_handshake()
  79. File "/usr/lib/python3.9/ssl.py", line 1309, in do_handshake
  80. self._sslobj.do_handshake()
  81. ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)
  82.  
  83. During handling of the above exception, another exception occurred:
  84.  
  85. Traceback (most recent call last):
  86. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/utils/data_utils.py", line 275, in get_file
  87. urlretrieve(origin, fpath, dl_progress)
  88. File "/usr/lib/python3.9/urllib/request.py", line 239, in urlretrieve
  89. with contextlib.closing(urlopen(url, data)) as fp:
  90. File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  91. return opener.open(url, data, timeout)
  92. File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  93. response = self._open(req, data)
  94. File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  95. result = self._call_chain(self.handle_open, protocol, protocol +
  96. File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  97. result = func(*args)
  98. File "/usr/lib/python3.9/urllib/request.py", line 1389, in https_open
  99. return self.do_open(http.client.HTTPSConnection, req,
  100. File "/usr/lib/python3.9/urllib/request.py", line 1349, in do_open
  101. raise URLError(err)
  102. urllib.error.URLError: <urlopen error [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)>
  103.  
  104. During handling of the above exception, another exception occurred:
  105.  
  106. Traceback (most recent call last):
  107. File "/home/root/./code-v3.py", line 9, in <module>
  108. (x_train, y_train), (x_test, y_test) = mnist.load_data()
  109. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/datasets/mnist.py", line 59, in load_data
  110. path = get_file(
  111. File "/usr/lib/python3.9/site-packages/tensorflow/python/keras/utils/data_utils.py", line 279, in get_file
  112. raise Exception(error_msg.format(origin, e.errno, e.reason))
  113. Exception: URL fetch failure on https://s3.amazonaws.com/img-datasets/mnist.npz: None -- [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed: unable to get local issuer certificate (_ssl.c:1123)
  114.  
RAW Paste Data